import request from "@/utils/request";

/*
 * 修改密码
 */
export const changePassword = (id, data) =>
  request(`/api/sysUser/${id}/change-pwd`, { data, method: "put" });

/*
 * 后台登录
 */
export const login = (data) =>
  request("/api/sso/doLogin", { data, method: "post" });

/*
 * 登出
 */
export const logout = (data) =>
  request("/api/admin/logout", { data, method: "post" });