import { useState, useCallback } from "react";

export default function useSystem () {
  // 主题
  const [theme, updateTheme] = useState('light');

  // 其他配置
  const [app, setApp] = useState({
    fullName: '开票信息收集公示系统',
    shorName: '开票信息',
    company: '云致'
  });

  return {
    theme,
    updateTheme,
    app,
    hashRoute: true,
  }
}
